.contents.information { padding-top: .5rem; }

.cont { background: white !important; width: 98%; border: solid 1px #ddd; border-radius: 3px; }
.cont * img { max-width: 100%; }

ul li.news_border { font-size: .8rem; margin-top: .2rem; }
ul li.news_border a { width: 100%; background-image: url("../img/icon/icon_nomal_arrow_right.png") top right no-repeat; background-size: 100% 10; padding: .5rem .5rem .5rem .5rem; border: 1px solid #ddd; }
ul li.news_border a:hover { background-image: url("../img/icon/icon_nomal_arrow_right.png") top right no-repeat; background-size: 100% 10; }
ul li.news_border a .time { font-size: 1rem; }
ul li.news_border a p { font-size: 1rem; }
ul li.news_border a p.news_title { font-size: 1rem; }

.category_mark { width: 140px !important; font-size: .8rem; display: block; font-weight: normal; color: #fff !important; width: 140px; text-align: center !important; clear: both; }

dt.news_title { font-size: 1.6rem; }

.operation_table { margin-top: .5rem; }
.operation_table td { min-height: 2rem; }
.operation_table td, .operation_table th { padding: .5rem; }

.btn.searchs { width: 100px; }

.tabs ul { width: 80%; }

.faq_category_detail_list { background: #f6f6f6; margin-bottom: 1rem; padding-bottom: .5rem; }
.faq_category_detail_list .detail_list_title { display: block; font-weight: 500; font-size: 1rem; cursor: pointer; text-align: left; color: #000; border: 1px solid #666666; padding: 1rem 3rem 1rem 1rem; margin: .5rem 0 .5rem; line-height: 120%; text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0, #fff 0px 1px 0, #fff -1px 0, #fff -1px 0 0, #fff 1px 0 0; border-radius: 3px; transition: all 0.3s; background: url("../img/icon/icon_nomal_arrow_down2.png") right 1rem top 1.4rem no-repeat ,-linear-gradient(top, #c7edfb 0%, #c7edfb 45%, white 50%, #c7edfb 100%) !important; background-size: 20px, 100% !important; border: 1px solid #c7edfb; }
.faq_category_detail_list .faq_question { font-size: 1.1rem; width: 100%; font-weight: 600; margin: auto; padding: .6rem auto 0; display: block; color: #000; padding: .5rem; }
.faq_category_detail_list .faq_answer { width: 98%; margin: auto; background: #fff; display: block; padding: 1rem .5rem 1rem .5rem; border: 1px solid #757575; }

.faq_category_title { font-weight: bold; padding: .5rem 0 .5rem; text-align: center; background: white; }
.faq_category_title::before { content: "<"; }
.faq_category_title::after { content: ">"; }

div.explanation { font-size: 1rem !important; font-weight: normal !important; color: #b50044 !important; line-height: 160%; }

.pager { margin-top: 1rem; text-align: center; }
.pager ul.inblock { width: 96%; margin: auto auto; display: inline-block; text-align: center; }
.pager ul.inblock li { display: inline-block; }
.pager.back { padding-bottom: 1rem; text-align: center; }

.pager2 { text-align: center; margin-top: 1.5rem; display: block; }
.pager2 ul.inblock { text-align: center; }
.pager2 ul.inblock .first_page { text-align: left; }
.pager2 ul.inblock .last_page { text-align: right; }
.pager2 ul.inblock li { display: inline-block; }

.close { float: none; font-size: auto; font-weight: auto; color: auto; text-shadow: auto; opacity: .5; }
